c
c	increase max number of processes to MAXPROCESSCNT (Max_Units) (RAC) :
c
	Integer*4	User_Table( 3, Max_Units ),	Pid_Table( Max_Units )
	Integer*4	Idle_Table( Max_Units ),	User_Index( 0:Max_Units)
	Integer*4	Device_Table( 4, Max_Units ),	Unit_Table( Max_Units )
c
	Common /UsrTbl/ User_Table,	User_Index,	Pid_Table,
	1		Idle_table,	Device_Table,	Unit_Table
